{% load static %}
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200&family=Playfair+Display&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
    <title>Завтрак подан!</title>
    <link type="text/css" rel="stylesheet" href="{% static 'folder/css/style.css' %}">
</head>
<body>
    <header class="header">
        <div class="header__wrapper">
            <div class="header__head">
                <a class="header__logo logo" href="#">
                    <img class="logo__img" src="{% static 'folder/img/logo.svg' %}" alt="logo">
                </a>
                <h1 class="header__title">
                    Онлайн-магазин продуктов "Завтрак подан!"
                </h1>
                <div class="header__favorite favorite">
                    <a class="favorite__book book" href="{% url 'favorite' %}">
                        <img class="book__img" src="{% static 'folder/img/favorite.svg' %}" alt="favorite">
                    </a>
                    <a class="favorite__link" href="{% url 'favorite' %}">
                        Ваш список
                    </a>
                </div>  
            </div>
            <p class="header__text">
                Не знаете что подать к столу на завтрак? Мы вам поможем! 
            </p>
        </div>
    </header>
    <main>
        <section class="breakfast" id="breakfast">
            <div class="breakfast__wrapper">
                <h2 class="breakfast__title">
                    Самые популярные блюда
                </h2>
                <ul class="breakfast__list">
                    <li class="breakfast__breck-card breck-card breakfast__breck-card--main"> 
                        <img class="breck-card__img" src="{% static 'folder/img/kasha.jpeg' %}" alt="kasha">
                        <p class="breck-card__text">
                            Каша
                        </p>
                        <p class="breck-card__description">
                            Основные ингредиенты для приготовления каши:
                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'grain' %}">
                                    Крупы
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'milk' %}">
                                    Молоко
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'butter' %}">
                                    Масло
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="breakfast__breck-card breck-card breakfast__breck-card--main">
                        <img class="breck-card__img" src="{% static 'folder/img/blini.jpeg' %}" alt="blini">
                        <p class="breck-card__text">
                            Блины
                        </p>
                        <p class="breck-card__description">
                            Основные ингредиенты для приготовления блинов:
                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'flour' %}">
                                    Мука
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'milk' %}">
                                    Молоко
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'egg' %}">
                                    Яйца
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="breakfast__breck-card breck-card breakfast__breck-card--main">
                        <img class="breck-card__img" src="{% static 'folder/img/omlet.jpeg' %}" alt="yaytsa">
                        <p class="breck-card__text">
                            Омлет
                        </p>
                        <p class="breck-card__description">
                            Основные ингредиенты для приготовления омлета:
                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'egg' %}">
                                    Яйца
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'milk' %}">
                                    Молоко
                                </a>
                            </li>
                            <li class="breck-card__item">
                                <a class="breck-card__link" href="{% url 'butter' %}">
                                    Масло
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </section>
    </main>
    <footer class="footer footer--main">
        <div class="footer__wrapper">
            <p class="footer__text">
                Тимин Артемий Максиимович, группа 211-322
            </p>
            <a class="footer__text footer__text--admin" href="{% url 'admin:index' %}">Админка</a>
        </div>
    </footer>
</body>
</html>